
PENGADIAN EMAS - Bug #15171

[UAT] [Android] [Registration - Gold Purchase - Data Confirmation] UI Issue ###9156

15 December 2022 05:06 PM - yap chekying

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Link: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e416d866-5202-4398-ab34-377a23beecfe/specs/

1.

Issue: Title size is too small

Expectation: Increase title size

2.

Issue : Incorrect card corner roundness

Expectation: Please match card corner roundness as referred in XD link

3.

Issue: Card size too small, incorrect card opacity, title and content font size also too small

Expectation: Increase Card size, reduce card opacity, matching XD's design, increase title and content text size

4.

Issue: Incorrect card alignment

Expectation: Align Card with the text

5.

Issue: Incorrect color

Expectation: The gray needs to be lighter in color (please refer to XD)

6.

Issue: Text size is too small

Expectation: Increase text size, matching the design in XD

7.

Issue: Incorrect wording (Menikah)

Expectation: Change wording to Kawin / Belum Kawin

8.

Issue: Missing field

Expectation: Email field should not be empty
History

#1 - 19 December 2022 05:27 PM - aiman baharum

- % Done changed from 0 to 50

#3 - 19 December 2022 05:59 PM - aiman baharum

- % Done changed from 50 to 100

d3208ca5f4772dbaff6d5a79c6599fbff07ef4b4

#4 - 20 December 2022 10:26 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#5 - 20 December 2022 10:41 AM - yap chekying

- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#6 - 20 December 2022 12:24 PM - rifqi mulyana

- File compare 2.png added

- File compare.png added

- Status changed from Resolved to Assigned

- Assignee changed from rifqi mulyana to aiman baharum

1. fixed

Issue: Title size is too small

Expectation: Increase title size

Actual Result: Title size increased

2.fixed

Issue : Incorrect card corner roundness

Expectation: Please match card corner roundness as referred in XD link

Actual Result: card corner roundness same like in xd

3. fixed

Issue: Card size too small, incorrect card opacity, title and content font size also too small

Expectation: Increase Card size, reduce card opacity, matching XD's design, increase title and content text size

Actual Result: Card, title and text size increased , opacity same like in XD

4. fixed

Issue: Incorrect card alignment

Expectation: Align Card with the text

Actual Result: Card and text are aligned

5. fixed

Issue: Incorrect color

Expectation: The gray needs to be lighter in color (please refer to XD)
Actual Result: Colour already same with XD

6. fixed

Issue: Text size is too small

Expectation: Increase text size, matching the design in XD

Actual Result: Text size increased

7. not fixed

Issue: Incorrect wording (Menikah)

Expectation: Change wording to Kawin / Belum Kawin

Actual Result: Still using Menikah

8. not fixed

Issue: Missing field

Expectation: Email field should not be empty

Actual Result: Email field already showed

#7 - 20 December 2022 05:34 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

#8 - 20 December 2022 05:34 PM - aiman baharum

7. not fixed (fixed from BE)

Issue: Incorrect wording (Menikah)

Expectation: Change wording to Kawin / Belum Kawin

Actual Result: Still using Menikah

8. not fixed (should be from BE response, in this case, user email is blank from BE)

Issue: Missing field

Expectation: Email field should not be empty

Actual Result: Email field already showed

07 April 2025 3/4



#9 - 21 December 2022 12:46 PM - rifqi mulyana

- Assignee changed from rifqi mulyana to santhosh Krishna

#10 - 29 December 2022 01:20 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to rifqi mulyana

Fixed for 7. and 8.

#11 - 29 December 2022 02:04 PM - yap chekying

- Status changed from Assigned to Resolved

Rifqi, can ignore issue 8. Please retest issue 7.

#12 - 29 December 2022 03:22 PM - rifqi mulyana

- File WhatsApp Image 2022-12-29 at 13.58.39.jpeg added

- Status changed from Resolved to Pending Close

7. Fixed

Expectation: Change wording to Kawin / Belum Kawin

Actual result: Already changed to Kawin

#13 - 29 December 2022 04:26 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#14 - 03 January 2023 11:46 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9156_1.png 179 KB 15 December 2022 yap chekying

9156_2.png 124 KB 15 December 2022 yap chekying

compare 2.png 189 KB 20 December 2022 rifqi mulyana

compare.png 400 KB 20 December 2022 rifqi mulyana

WhatsApp Image 2022-12-29 at 13.58.39.jpeg 63.2 KB 29 December 2022 rifqi mulyana
